@charset "UTF-8";


h3{
margin:1em 0 0 0 !important;
padding:0.3em !important;
text-align:left !important;
border:none !important;
background-color:#FEF0DC;
color:#333 !important;
line-height:2 !important;
}

h3 span{
margin-right:0.5em;
padding:0.5em;
background-color:#006;
color:#FFF;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

section p{
font-size:120% !important;
}

div.ya{
margin:10px auto;
text-align:center;
}

div.ya i{
font-size:200%;
color:#FF96AA;	
}



table.expense{
min-width:80%;
max-width:96%;
margin:10px auto 30px;
border-collapse:collapse;
border:#666 solid 1px;
border-spacing:0;
text-align:center;
font-size:100%;
background-color:#FEFEF3;
}

table.expense caption{
margin:0.5em 0 0;
padding:0.5em;
text-align:center;
font-size:100%;
background-color:#004080;
color:#FFF;
border:#666 solid 1px;
border-bottom:none;
}

table.expense caption.youth{
background-color:#1B60D3;
}

table.expense th{
width:10em;
padding:5px;
border:#666 solid 1px;
background:#7C9BDC;
text-align:left;
color:#FFF;	
}

table.expense.course th{
padding:5px;
border:#666 solid 1px;
background:#DBF3FD;
color:#333;
}

table.expense td{
padding:5px;
border:#666 solid 1px;
text-align:left;
vertical-align:top;
}


table.expense thead tr{
font-weight:700;
font-size:90%;
}


table.expense tbody td{
vertical-align:middle;
}


table.expense td p{
font-size:100%;
text-align:left;
}




#formWrap{
width:95%;
margin:0;
}

table.formTable{
width:100%;
margin:0 auto;
border-collapse:collapse;
}


table.formTable td, table.formTable th{
border:1px solid #CCC;
padding:10px;
}

table.formTable th{
background:#EFEFEF;
min-width:5em;
}


input[type="text"], textarea{
width:80%;
padding:5px;
font-size:110%;
display:block;
}

input[type="submit"], input[type="reset"], input[type="button"] {
display:block;
margin:10px;
max-width:280px;
height:40px;
}

.button-col{
display:flex;
align-items:center;
justify-content:center;
padding:1em;
}

button-col div{
flex:1;
}



@media (min-width:700px) {
	
.flow{
max-width:900px;
margin:1em auto;
}
	

table.expense{
font-size:120%;
max-width:900px;
}


#formWrap{
max-width:900px;
margin:0 auto;
line-height:120%;
}


table.formTable th{
width:30%;
text-align:left;
}

}

